@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Luxurious+Roman&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Luxurious+Roman&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container {
    width: 100%;
    height: 100dvh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2%;
    .congif {
        background-image: url(./e-book-animation-gif-download-5119918.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: 95%;
        width: 40%;
        height: 50%;
        overflow: auto;
    }
    .caption {
        font-size: 5vw;
        font-family: 'Poppins';
    }
}
@media screen and (max-width: 650px) {
    .container {
        .congif {
            width: 100%;
        }
        .caption {
            font-size: 8vw;
        }
    }
}
@media screen and (min-width: 651px) and (max-width: 1023px) and (min-height: 760px) {
    .container {
        .congif {
            width: 95%;
        }
        .caption {
            font-size: 9vw;
        }
    }
}
@media screen and (max-height: 580px) {
    .container {
        .congif {
            height: 75%;
            width: 50%;
        }
    }
}